--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This sets the line drawing style. This <b>must</b> be a PDF::Writer::StrokeStyle object.
full_name: PDF::Writer::Graphics#stroke_style
is_singleton: false
name: stroke_style
params: (style)
visibility: public
